﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">
    <h1 class="display-4">Welcome to Zuitt Asset Management App</h1>
</div>

<div class="text-center">
    <button class="btn btn-primary mt-5">
        <a class="nav-link text-light" asp-controller="Products" asp-action="Index">
            Manage Products

        </a>
    </button>
</div>
